Source: let-alist
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.5.0
Homepage: https://elpa.gnu.org/packages/let-alist.html
Vcs-Git: https://salsa.debian.org/emacsen-team/let-alist.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/let-alist

Package: elpa-let-alist
Architecture: all
Depends: ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: let-bind values of an assoc-list by their names in Emacs Lisp
 This package provides the let-alist macro for use in Emacs Lisp.
 .
 The macro allows the programmer to concisely and efficiently access
 the contents of an association list.
